/*VYSUVNY NEWS BOX*/
#slidebox{
	z-index:99;
	width:400px;
    height:120px;
    padding:8px;
    background-color:#222222;
    border-top:2px solid #FFAE18;   
    position:fixed;
    bottom:0px;
    right:-430px;
	-moz-box-shadow:-2px 0px 5px #aaa;
	-webkit-box-shadow:-2px 0px 5px #aaa;
	box-shadow:-2px 0px 5px #aaa;
}
#slidebox p, a.more{
    font-size:10px;
    text-transform:uppercase;
    font-family:Open Sans;
    letter-spacing:1px;
	line-height:13px;
    color:#FFF;
	/*color:#555;*/
}

#slidebox .newsicon{
    border-top:1px solid #FFAE18;
	border-bottom:1px solid #FFAE18;
	border-left:1px solid #FFAE18;
	border-right:1px solid #FFAE18;
	width:50px;
	height:50px;
	/*color:#555;*/
}

a.more{
    cursor:pointer;
    color:#E28409;
}
a.more:hover{
    text-decoration:underline;
}
#slidebox h2{
    color:#E28409;
    font-size:16px;
    margin:5px 20px 10px 0px;
	text-decoration:none;
}

#slidebox h2 a {
    text-decoration:none;
	color:#E28409;
}

#slidebox h2 a:hover {
    text-decoration:none;
	color:#E28409;
}


a.close{
    background:transparent url(/obrazky/close.gif) no-repeat top left;
    width:13px;
    height:13px;
    position:absolute;
    cursor:pointer;
    top:10px;
    right:10px;
}
a.close:hover{
    background-position:0px -13px;
}

a.boxlink{
    cursor:pointer;
    color:#FFFFFF;
	text-decoration:none;
	border-bottom: 1px white dotted;
}
a.boxlink:hover{
    text-decoration:none;
	border-bottom: 1px white dotted;
}

/*VYSUVNY NEWS BOX*/
